* {margin:0;padding:0;outline:none;list-style-type:none;border:none;text-decoration:none;}

body {}

.clear {clear:both;}

.textCenter {text-align:center;}

#minisiteOverlay {
	width:100%;height:100%;
	position:absolute;
	z-index:99;
	background:url(http://media01.gameloft.com/web_mkt/minisites/gl-overlay/images_black/blackbg.png) top left repeat;
	display:none;
	left: 0px;}

#minisiteContainer {
	width:980px;
	margin:0 auto;
	padding:53px 0 39px 0;}

#templateOverlayTop {
	width:100%;height:65px;
	position:fixed;top:0;left:0;
	z-index:100;
	background:url(http://media01.gameloft.com/web_mkt/minisites/gl-overlay/images_black/top_overlay_bg.png) top left repeat-x;}
	#overlayTop {
		width:980px;
		margin:0 auto;}
		#glIsologo {
			position:relative;top:5px;left:17px;
			display:inline;float:left;
			width:159px;height:46px;
			background:url(http://media01.gameloft.com/web_mkt/minisites/gl-overlay/images_black/gl_isologo.png) top left no-repeat;}
			#glLike {
				display:inline;float:left;
				margin:15px 0 0 40px;
				width:230px;height:37px;}
				#glLike iframe {width:230px;height:37px;}
		#languageSelector li div {display: none;}
		#platformSelector ul li {padding:8px 5px !important;}
		#platformSelector li div {display: none;}
		.selectorContainer {
			width:184px;height:37px;
			margin-left: 5px;
			display:inline;float:right;
			background:url(http://media01.gameloft.com/web_mkt/minisites/gl-overlay/images_black/selector_bg.jpg) top left no-repeat;
			position:relative;
			top: 8px;
			font:normal 10px/1.5 Verdana, Geneva, sans-serif;color:#999;}
		.platformsBg {
			width:184px;
			background:url(http://media01.gameloft.com/web_mkt/minisites/gl-overlay/images_black/selector_bg.jpg) top left no-repeat;}
			.selectorContainer li {}
					.selectorContainer li div {
						position:absolute;top:0;left:5px;
						color:#ccc;}
					.selectorContainer li label {
						cursor:pointer;
						display:block;
						width:175px;height:21px;
						position:relative;top:4px;left:0;
						padding:5px 0 0 10px;
						color:#fff;}
					.selectorContainer li label.platformList {
						padding:0px;
						top:8px;}
						.selectorContainer ul {
							position:relative;top:10px;left:9px;
							background:#3f3f3f;
							border:1px solid #333;
							width:167px;
							display:none;}
							.selectorContainer ul li {
								cursor:pointer;
								padding:3px 0 0 5px;}
								.selectorContainer ul li a:link, .selectorContainer ul li a:visited {
									display:block;
									width:100%;height:100%;
									color:#fff;}
									.selectorContainer ul li img {
										position:relative;top:1px;}
									.selectorContainer ul li span {
										position:relative;top:-6px;left:5px;}
									.selectorContainer ul li span.spanPlatform {
										top:-8px;}
				.selectedLi img {position:relative;top:-2px;}
				.selectedLi span {position:relative;top:-10px;left:7px;color:#fff;}
				.platformList span {top:-11px;}

					#platformUl {
						left:8px;
						top:15px;
						width:168px;}

		#buyBtn {
			position:relative;top:5px;left:5px;
			float:right;
			margin-right:19px;}
#templateOverlayBottom {
	width:100%;height:86px;
	position:fixed;top:100%;left:0;margin-top:-49px;
	z-index:100;
	background:url(../images_black/bottom_overlay_bg.png) top left repeat-x;}
	#overlayBottom {
		width:994px;height:86px;
		margin:0 auto;}
		#socialBtns {
			position:relative;left:10px;
			float:left;
			margin-top:14px;}
			#socialBtns li {
				display:inline;float:left;
				width:37px;height:33px;}
				#socialBtns li a {display:block;width:100%;height:100%;}
			#linkGL {background:url(http://media01.gameloft.com/web_mkt/minisites/gl-overlay/images/social_btns/btn_home.png) top left no-repeat;}
			#linkFacebook {background:url(http://media01.gameloft.com/web_mkt/minisites/gl-overlay/images/social_btns/btn_facebook.png) top left no-repeat;}
			#linkTwitter {background:url(http://media01.gameloft.com/web_mkt/minisites/gl-overlay/images/social_btns/btn_twitter.png) top left no-repeat;}
			#linkYoutube {background:url(http://media01.gameloft.com/web_mkt/minisites/gl-overlay/images/social_btns/btn_youtube.png) top left no-repeat;}
			#linkDailyMotion {background:url(http://media01.gameloft.com/web_mkt/minisites/gl-overlay/images/social_btns/btn_dailymotion.png) top left no-repeat;}
			#linkMyspace {background:url(http://media01.gameloft.com/web_mkt/minisites/gl-overlay/images/social_btns/btn_myspace.png) top left no-repeat;}
			#linkBuzz {background:url(http://media01.gameloft.com/web_mkt/minisites/gl-overlay/images/social_btns/btn_buzz.png) top left no-repeat;}
			#linkRss {background:url(http://media01.gameloft.com/web_mkt/minisites/gl-overlay/images/social_btns/btn_rss.png) top left no-repeat;}
				#linkRss ul {
					position:relative;top:100px;left:-85px;
					padding:6px 16px 6px 6px;
					width:195px;min-height:126px;
					border:1px solid #000;
					-moz-border-radius:3px;
					-webkit-border-radius:3px;
					background:url(http://media01.gameloft.com/web_mkt/minisites/gl-overlay/images_black/blackbg.png) top left repeat;
					font:normal 9px/1.4 Verdana, Geneva, sans-serif;color:#fff;}
				#linkNewsletter ul {
					position:relative;top:100px;left:-70px;
					padding:6px 16px 6px 6px;
					width:165px;
					border:1px solid #000;
					-moz-border-radius:3px;
					-webkit-border-radius:3px;
					background:url(http://media01.gameloft.com/web_mkt/minisites/gl-overlay/images_black/blackbg.png) top left repeat;
					font:normal 9px/1.4 Verdana, Geneva, sans-serif;color:#fff;
					text-align:center;}
					#linkRss ul li,
					#linkNewsletter ul li{
						float:none;display:block;
						width:100%;height:100%;}
						#linkRss ul li a:link, #linkRss ul li a:visited,
						#linkNewsletter ul li a:link, #linkNewsletter ul li a:visited {
							padding:5px;
							color:#fff;}
						#linkRss ul li a:hover,
						#linkNewsletter ul li a:hover {
							background:url(http://media01.gameloft.com/web_mkt/minisites/gl-overlay/images_black/whitebg.png) top left repeat;}

						#newsletterTypeInput,
						#newsletterSubmit {
							margin-top:7px;
							font-size:10px;
							-moz-border-radius:3px;
							-webkit-border-radius:3px;}

						#newsletterTypeInput {
							padding:5px;
							text-align:center;}
						#newsletterSubmit {
							padding:2px;}

			#linkNewsletter {background:url(http://media01.gameloft.com/web_mkt/minisites/gl-overlay/images/social_btns/btn_newsletter.png) top left no-repeat;}
			#linkGlive {
				background:url(http://media01.gameloft.com/web_mkt/minisites/gl-overlay/images/social_btns/btn_glive.png) top left no-repeat;}
			#joinUsTxt {
				width:140px !important;height:14px !important;display:block !important;
				background:url(http://media01.gameloft.com/web_mkt/minisites/gl-overlay/images_black/bullet_inverted.png) top left no-repeat;
				padding:2px 0 0 20px;
				margin:10px 0 0 10px;
				font:bold 12px/1 Verdana, Geneva, sans-serif;color:#fff;}
				#joinUsTxt {background:url(http://media01.gameloft.com/web_mkt/minisites/gl-overlay/images/bullet_inverted.png) top left no-repeat !important;}

			.toolTip {
				position:absolute;z-index:1000;
				font:bold 9px/1.3 Verdana, Geneva, sans-serif;color:#fff;
				border:1px solid #000;
				background:url(http://media01.gameloft.com/web_mkt/minisites/gl-overlay/images_black/blackbg.png) top left repeat;
				padding:10px;
				-moz-border-radius:4px;
				-webkit-border-radius:4px;}

		#relatedGames {
			height:40px;
			margin-top:11px;
			position:relative;float:right;}
			#relatedGamesTxt {
				font:bold 12px/1 Verdana, Geneva, sans-serif;color:#fff;
				position:relative;top:9px;left:0;
				padding:5px 25px 5px 0px;
				background:url(http://media01.gameloft.com/web_mkt/minisites/gl-overlay/images_black/bullet.png) center right no-repeat;}
			#relatedGames li {
				display:inline;float:left;
				margin-right:10px;
				position:relative;}
				#relatedGames li a:link, #relatedGames li a:visited {
					width:57px;height:57px;
					display:block;
					overflow:hidden;
					position:relative;top:-20px;}
					#relatedGames li a img {
						position:absolute;}

		#socialButtons {float: left;}

			#socialButtons.us {margin:0 0 0 125px;}
			#socialButtons.es {margin:0 0 0 100px;}
			#socialButtons.mx {margin:0 0 0 100px;}
			#socialButtons.it {margin:0 0 0 90px;}
			#socialButtons.de {margin:0 0 0 100px;}
			#socialButtons.fr {margin:0 0 0 110px;}
			#socialButtons.ca-fr {margin:0 0 0 110px;}
			#socialButtons.uk {margin:0 0 0 125px;}
			#socialButtons.global {margin:0 0 0 125px;}
			#socialButtons.world {margin:0 0 0 125px;}
			#socialButtons.ca-en {margin:0 0 0 125px;}
			#socialButtons.jp {margin:0 0 0 125px;}

				#socialButtons p {
					display:block;
					font:normal 10px/1 Verdana, Geneva, sans-serif;color:#dcdcdc;
					margin: 8px 0 2px 0;}

			#glOverlayLikeContainer {
				display:inline;float:left;
				margin: 5px 0 0 0;
				position: relative;}
					.connect_widget_interactive_area {float: right !important;}
					.connect_button_container {float:right !important;}
					.connect_text_wrapper {display: none !important;}

			#glOverlaytwitterContainer {
				float:left;
				margin:5px 0 0 20px;}

			#glOverlayLikeContainer iframe.us {width:83px;}
			#glOverlayLikeContainer iframe.de {width:129px;}
			#glOverlayLikeContainer iframe.es {width:114px;}
			#glOverlayLikeContainer iframe.mx {width:114px;}
			#glOverlayLikeContainer iframe.it {width:130px;}
			#glOverlayLikeContainer iframe.fr {width:118px;}
			#glOverlayLikeContainer iframe.ca-fr {width:118px;}
			#glOverlayLikeContainer iframe.global {width:83px;}
			#glOverlayLikeContainer iframe.world {width:83px;}
			#glOverlayLikeContainer iframe.uk {width:83px;}
			#glOverlayLikeContainer iframe.ca-en {width:83px;}
			#glOverlayLikeContainer iframe.jp {width:83px;}